html, body{ 	background-color: #fff;
		min-height: 100vh;
  		width: 100%;
  		padding: 0;
  		margin: 0;
}

a:link 		{ color: #000; text-decoration:none; font-family:verdana; }
a:visited 	{ color: #000; text-decoration:none; font-family:verdana; }
a:hover 	{ color: #CCC; text-decoration:none; font-family:verdana; }
a:active 	{ color: #000; text-decoration:none; font-family:verdana; }


.enter-wrapper {
    min-height: 100vh;
    display: flex;
    
    flex-direction: column;
    justify-content: space-between;
}

.enter-wrapper > .enter-logo {
  padding: 0 0 0 50%; 
  margin-left: -170px;
  text-decoration:none; font-family:verdana;
}

.enter-wrapper > header, .enter-wrapper > footer {
   padding: 0 10px 0 50%;
   margin-left: -117px;
   text-decoration:none; font-family:verdana;
}